@charset "utf-8";
/* CSS Document */

.vertMenu {
	position:fixed;
	left:-17px;
	top:10%;
	z-index:2;
}
.vertMenu li {
	list-style:none;
}
.vertMenu li a {
	display:block;
}
.vertMenu li a:hover {
	box-shadow:1px 1px 15px rgba(255,255,255,0.7);
}
.vertMenu li a:active {
	box-shadow:1px 1px 15px rgba(255,0,0,0.7);	
}

/****MENU PAGE*****/
#menubg, .menuNews {
	background:#621A7D;
	display:inline-block;
	padding:10px;
	color:#FFF;
	box-shadow:#000 1px 2px 3px;
	border:solid #CCC thin;
	border-radius:10px;
}
#menubg h3.white, #menubg h1.white{
	color:#FFF;
	text-shadow:#000 1px 2px 3px;
	text-align:center;
}

.fltlft {
	float:left;
	width:50%;
}
table.menuboard {
	border:none;
	width:450px;
	table-layout:fixed;
}
table.menuboard td {
	font-size:14px;
	font-weight:bold;
}
table.menuboard td.product {
	font-weight:bold;
	font-size:16px;
}
#menubg .fltlft td {
    padding: 5px 0;
}
#menubg p {
    margin: 5px 0;
    font-size: 15px;
}
#menubg p b {
	font-size:16px;
	font-style:italic;
}


.aidanews2_topL, .aidanews2_botL {  float: left;  width: 50;  text-align: left; }  
.aidanews2_topL {  font-size: 10px; }  
.aidanews2_topR, .aidanews2_botR {  float: right;  width: 50;  text-align: right; }  
.aidanews2_mainL {  width: auto;  float: left;  }  
.aidanews2_mainC {  width: auto;  overflow: auto; }  
.aidanews2_mainR {  width: auto;  float: right; }  
.aidanews2_title {  padding: 0;  margin: 0;  display: inline;  font-size: 15px; }  
.aidanews2_title a:link {  font-weight: bold; } 
.aidanews2_date {  font-size: 80%; } 
.aidanews2 img {  padding: 2px;  border: solid 1px #ccc;  margin-right: 5px;  float: left; }  
.aidanews2 .readon {  margin-top: 3px; }  
.aidanews2_positions {  padding: 2px 5px !important; }  
.aidanews2_line {  width: 100%;  border-bottom: 1px solid #ccc; }  
.aidawarning {  font-weight: bold;  color: red;  font-size: 10px; }  
.aidanews2_table {  width: 100%; }  
.aidanews2_table .aidanews2_tabrow {  clear: both;  width: 100%;  margin: 0; }  
.aidanews2_table .aidanews2_tabrow .aidanews2_art {  float: left;  display: inline;  border-right: 1px solid #ccc; } 
.firstinrow {  border-left: 1px solid #ccc; }  
.infirstrow {  border-top: 1px solid #ccc; }  
.aidanews2_bottomlink {  padding: 5px 8px 3px; }  
.aidanews2_bottomlink a:link {  font-weight: bold; }  
.aidanews2_table .aidanews2_bottomlink {  border: 1px solid #ccc;  border-top: 0px;  width: 25%;  clear: both;  background-color: #E8E8E8; } 
.aidanews2_rating {  background: url('../img/default/rating.png') no-repeat scroll 0 2px transparent;     padding: 3px 3px 3px 20px; }
.aidanews2_hits {  background: url('../img/default/hits.png') no-repeat scroll 0 2px transparent;     padding: 3px 3px 3px 20px; }  
.aidanews2_comments {  background: url('../img/default/comments.png') no-repeat scroll 0 2px transparent;     padding: 3px 3px 3px 20px; }
.aidanews2, span.aidanews2_text{
	color:#FFF !important;
}
.aidanews2_botL {
    width: 100%;
    margin-bottom: 8px;
}